Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001642SpeedFanOtherpublic2010-08-02 18:322011-03-28 19:38
Reporterlegolas_a20 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformWindowsOSXPOS VersionSP3
Product Version 
Target VersionFixed in Version4.43 
Summary0001642: Speedfan hangs, no fan control, can't bring up UI
DescriptionSometimes (I haven't found a reason), speedfan hangs when it starts (at login, through the startup group).

Note that speedfan itself hangs, not the OS. Killing speedfan using task manager and then just starting it again fixes it, and it does not happen on every startup. It didn't happen before I upgraded to 4.41, but alas I'm not certain about my previous version. I think it was 4.39.
TagsNo tags attached.
Motherboard Modela7n8x-e deluxe
Video Card ModelAsus gt8800
Attached Files? file icon debug.nfo [^] (1,470 bytes) 2010-08-17 11:25
? file icon debug.nfo.hang [^] (1,434 bytes) 2010-09-15 20:09
? file icon debug4.37.nfo [^] (46,075 bytes) 2010-09-15 20:10

- Relationships

-  Notes
(0005335)
legolas_a20 (reporter)
2010-08-03 00:23

I've just had this again, now while the computer was running normally. Speedfan.exe doesn't crash (it stays in memory), but the icon in the tray goes back to the speedfan icon (instead of the temperature of one of my sensors), fans go on full speed and that is it.

Clicking the icon does not bring up the speedfan UI, so I think it just hangs.

Is there any way to download an older version?
(0005336)
legolas_a20 (reporter)
2010-08-03 00:27

Never mind, found my old download. I did have 4.40 before it seems. I installed that (I'll report here if it hangs as well, but I doubt it will).
(0005349)
legolas_a20 (reporter)
2010-08-13 00:07

No problems in 4.40 for 10 days, so I'm confident it's a 4.41 problem.
(0005351)
legolas_a20 (reporter)
2010-08-15 02:06

Had it in 4.40 again today, if it happens again I'll start trying 4.39.
(0005352)
legolas_a20 (reporter)
2010-08-17 11:26

Had it again, noticed you have a debug.nfo, uploaded that. (initdebug.nfo is empty). Back to 4.39..
(0005355)
WHRoeder (reporter)
2010-08-19 17:24
edited on: 2010-08-19 17:26

I'm getting something similar on Win7/CQ62 but not intermittent. 4.38 runs fine. 4.39-4.40 hangs at startup for 5 minutes and blocks KB/mouse/disk but task manager continued to update on screen. 4.41 blocks everything including screen.

(0005361)
legolas_a20 (reporter)
2010-08-21 14:09

I also had it again with 4.39.
(0005391)
alfredo (manager)
2010-09-02 18:14

The DEBUG.NFO you uploaded is very short. Was it after fans went to 100%?
(0005392)
legolas_a20 (reporter)
2010-09-02 19:38

Yes, that DEBUG.NFO was after startup (when after a minute or 2, the fans were still blowing full speed, and I could not access the speedfan GUI).
(0005413)
legolas_a20 (reporter)
2010-09-15 20:12

I think we can rule out the version as a trigger, I've just had this again with 4.37. (I'm still surprised, I can't remember having this before. However, with 4.37 this is the first time, so it seems to be much less frequent.)

I've uploaded the debug.nfo for the hang, and the one that was produced after killing the hung speedfan and starting it again (both 4.37). A quick diff shows that the hanging one has an extra line just before it ends:
15/09/2010 18:11:32 - CPU#0.MSR[$1B]=00000000FEE00900
not sure if that means anything.
(0005955)
alfredo (manager)
2011-03-19 18:13

Does SpeedFan 4.43 show this issue?
(0005958)
legolas_a20 (reporter)
2011-03-19 18:35

I'll try 4.43 over the next week. (I haven't had it more than the one time with 4.37.)
(0005982)
legolas_a20 (reporter)
2011-03-28 19:27

I'm happy to report that I haven't had this in the past 2 weeks, so I guess this is fixed. Thanks!
(0005983)
alfredo (manager)
2011-03-28 19:37

Thank you for the update. SpeedFan 4.43 is a very good release.

- Issue History
Date Modified Username Field Change
2010-08-02 18:32 legolas_a20 New Issue
2010-08-02 18:32 legolas_a20 Status new => assigned
2010-08-02 18:32 legolas_a20 Assigned To => alfredo
2010-08-02 18:32 legolas_a20 Motherboard Model => a7n8x-e deluxe
2010-08-02 18:32 legolas_a20 Video Card Model => Asus gt8800
2010-08-03 00:23 legolas_a20 Note Added: 0005335
2010-08-03 00:27 legolas_a20 Note Added: 0005336
2010-08-13 00:07 legolas_a20 Note Added: 0005349
2010-08-15 02:06 legolas_a20 Note Added: 0005351
2010-08-17 11:25 legolas_a20 File Added: debug.nfo
2010-08-17 11:26 legolas_a20 Note Added: 0005352
2010-08-19 17:24 WHRoeder Note Added: 0005355
2010-08-19 17:26 WHRoeder Note Edited: 0005355
2010-08-21 14:09 legolas_a20 Note Added: 0005361
2010-09-02 18:12 alfredo Status assigned => acknowledged
2010-09-02 18:14 alfredo Note Added: 0005391
2010-09-02 19:38 legolas_a20 Note Added: 0005392
2010-09-15 20:09 legolas_a20 File Added: debug.nfo.hang
2010-09-15 20:10 legolas_a20 File Added: debug4.37.nfo
2010-09-15 20:12 legolas_a20 Note Added: 0005413
2011-03-19 18:13 alfredo Note Added: 0005955
2011-03-19 18:35 legolas_a20 Note Added: 0005958
2011-03-28 19:27 legolas_a20 Note Added: 0005982
2011-03-28 19:37 alfredo Note Added: 0005983
2011-03-28 19:38 alfredo Status acknowledged => resolved
2011-03-28 19:38 alfredo Resolution open => fixed
2011-03-28 19:38 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3137 seconds.
memory usage: 8,144 KB
Powered by Mantis Bugtracker